×
Kunena 5.2 RC3 Released (29 Nov 2020)

The Kunena team is thrilled to announce the third public release candidate of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 RC3 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

Question Unable to Login after updating to Kunena 5.1.12.1

More
1 year 7 months ago - 1 year 7 months ago #1 by Ozfooty
I just updated from Kunena 5.1.8 to 5.1.12.1 and I have tried on the laptop and mobile to login and it just presents a blank white page. I am able to go back and view the forum and it's topics but unable to login. Please help. URGENT!! I am running the latest Joomla version 3.9.5 and i just purchased the latest Blue Eagle 5 template i wish to update.

My website is Ozfooty.net
Last edit: 1 year 7 months ago by Ozfooty.

Please Log in or Create an account to join the conversation.

More
1 year 7 months ago #2 by 9themestore
Hi,
Your site has login request. Can you provide a test account to access in your site?

- Please provide your site url if it has been lived.
- Please share tip if it worked fine with you.
- Don't be shy about using the "Thanks" button below if you found my comment helpful :)

Please Log in or Create an account to join the conversation.

More
1 year 6 months ago - 1 year 6 months ago #3 by Ozfooty

9themestore wrote: Hi,
Your site has login request. Can you provide a test account to access in your site?

Sorry late reply , I thought i subscribed to notifications. Ok, I engaged the help of a "joomla expert" who says he is a former kunena expert and we rolled Kunena back a few versions to 5.1.8 that fixed the login problem. Some users were still able to login but i checked with a friend who confirmed at the time he could also Not login.

Then had issues after uploading the latest Blue Eagle template not sure if I am running the latest version now or not. It is 1.5.2.

Apparently a lot of the problems with my site is caused by not being to update to the latest PHP version. Currently running PHP 5.6.40 but my host had to upgrade it back to that version after I updated from PHP 7.033 to 7.3 and the site crashed or was unavailable. So I am told they can't roll back to 7.033.

Now there are other teething problems but my kunena template such as other users are telling me they can't upload a new avatar givine a message " it wouldn't take PNG or JPG files and came up with an error message of unknown column qq in field list or similar".

ozfooty.net/joomla16/index.php?option=co...25&Itemid=312#167834

I haven't as yet tested it myself. Also most subjects have the letters Re in front' of each topic.

My host Hostica has informed me I cannot upgrade to PHP 7.3 due to "Older versions of Joomla and components, modules, plugins, and templates will not work with PHP 7.1 or above. An examiniation of your files shows numerous outdated items."

So, are these problems due to compatibility problems with PHP 5.6.40?

And can you help me out with the Avatar problem and topics show "Re" in front of each topic?

Are you requesting a standard member test account or access to the back end?
Last edit: 1 year 6 months ago by Ozfooty.

Please Log in or Create an account to join the conversation.

More
1 year 6 months ago #4 by rich
It makes no sense to search for a solution when you use a outdated software and php version.
docs.kunena.org/en/basics/requirements

Please Log in or Create an account to join the conversation.

More
1 year 6 months ago #5 by Ozfooty

9themestore wrote: Hi,
Your site has login request. Can you provide a test account to access in your site?

How do I message you to give test account login?

Please Log in or Create an account to join the conversation.

More
1 year 6 months ago #6 by Ozfooty

rich wrote: It makes no sense to search for a solution when you use a outdated software and php version.
docs.kunena.org/en/basics/requirements

Well this is one of the reasons I tried to update Kunena and the Blue Eagle template. Sorry I am a novice at this stuff and I require assistance from someone who is willing to help me do what is necessary to bring my site up to date. I did not construct this site, I purchased it to keep it going and I paid CMSHelpLive to ugrade it from Joomla 2.5 to Joomla 3. They had it running with PHP 7.033 but when i did a Joomla update it said my PHP was out of date so when i updated that the site crashed.

My host has identified several items that need updating but I do not have the expertise to know exactly what to do and most likely would cause more website errors by guessing. Unfortunately CMSHelp Live no longer provide Joomla support. Can you recommend anyone to me? I am Australian based in Perth Western Australia.

And is there no Private Message feature here?

ozfooty.net

Please Log in or Create an account to join the conversation.

More
1 year 6 months ago #7 by rich

And is there no Private Message feature here?

Unfortunately no, there is only a option where you can write confidential informations for moderators (padlock symbol in the editor).

Have you backend access in the backend to Kunena? Then create a configuration report please so we get better informations. docs.kunena.org/en/faq/configuration-report

Please Log in or Create an account to join the conversation.

More
1 year 6 months ago - 1 year 6 months ago #8 by Ozfooty
This message contains confidential information

Database collation check: ✔ The collation of your table fields are correct

Joomla! SEF: Disabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 300 seconds | Max execution memory: 2048M | Max file upload: 100M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : hot_cars | author: HotJoomlaTemplates.com | version: 1.6 | creationdate: November 2010

Kunena default template details : Blue Eagle5 | author: Kunena Team | version: 1.5.2 | creationdate: 2018-12-11

Kunena template params:

Warning: Spoiler!

Kunena version detailed: Kunena 5.1.8 | 2018-12-30 [ Janus ]
| Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: UddeIM 3.9

Third-party SEF components: None

Plugins: None

Modules: Kunena Login 5.1.1


Is report config anonymous the same or do i need to copy and paste that also?
Last edit: 1 year 6 months ago by Ozfooty. Reason: click subscribe

Please Log in or Create an account to join the conversation.

More
1 year 6 months ago - 1 year 6 months ago #9 by Ozfooty

9themestore wrote: Hi,
Your site has login request. Can you provide a test account to access in your site?

This message contains confidential information
Login test account for the front end.
Last edit: 1 year 6 months ago by Ozfooty.

Please Log in or Create an account to join the conversation.

More
1 year 6 months ago #10 by rich

Is report config anonymous the same or do i need to copy and paste that also?

One of these two is enough.

Your main problem is the outdated PHP version. She is neither for Kunena 5.1 nor for Joomla 3.9.5 suitable.
The second problem, if you want login, you get a redirect to hostica.com, so it's not possible to login in your page.
Have you a customized .htaccess file? Try it with the original file from the last Joomla update. Rename the current used .htaccess to .htaccessbackup, and the htaccess.txt to .htaccess, then try to login again.

But I think, all this will not help, as long as the PHP version isn't up to date.

My host Hostica has informed me I cannot upgrade to PHP 7.3 due to "Older versions of Joomla and components, modules, plugins, and templates will not work with PHP 7.1 or above. An examiniation of your files shows numerous outdated items."

As it stands, needs your page a general refit.

Can you recommend anyone to me?

Unfortunately no, I have never used such services.

Login test account for the front end.

9themestore can't see this access informations.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.340 seconds